Bug 198089 - Review Request: padevchooser: Control applet for PulseAudio
Review Request: padevchooser: Control applet for PulseAudio
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Package Reviews List
:
Depends On: 195221
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-07-09 08:00 EDT by Pierre Ossman
Modified: 2008-04-14 15:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-09 14:07:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Pierre Ossman 2006-07-09 08:00:56 EDT
Spec URL: http://homes.drzeus.cx/~drzeus/pulseaudio/padevchooser.spec
SRPM URL: http://homes.drzeus.cx/~drzeus/pulseaudio/padevchooser-0.9.2-1.src.rpm
Description:
PulseAudio Device Chooser (padevchooser) is a simple GTK tool which
registers an icon in the tray area and allows quick access to some features
of the PulseAudio sound server.
Comment 2 Brian Pepple 2006-09-09 10:18:30 EDT
Couple of quick note:

1. You have an ownership problem with the '%{_datadir}/padevchooser' directory.
2. Your missing a BR on desktop-file-utils.
Comment 4 Brian Pepple 2006-09-09 12:03:45 EDT
MD5Sums:
6a9b52ad349f3fb3d5a3ccdf85958710  padevchooser-0.9.3.tar.gz

Good:
* Source URL is canonical
* Upstream source tarball verified
* Package name conforms to the Fedora Naming Guidelines
* Group Tag is from the official list
* Buildroot has all required elements
* All paths begin with macros
* All directories are owned by this or other packages
* All necessary BuildRequires listed.
* All desired features are enabled
* Make succeeds even when %{_smp_mflags} is defined
* Package builds in Mock.
* rpmlint produces no errors.

Minor:
* Duplicate BuildRequires: gtk2-devel (provided by libglade2-devel)

+1 Approve
Comment 5 Lennart Poettering 2007-07-30 13:39:19 EDT
Package Change Request
======================
Package Name: padevchooser
Updated Fedora Owners: lpoetter@redhat.com,drzeus-bugzilla@drzeus.cx

I am upstream of this package and Pierre agreed to co-maintain this package with
me from now on.
Comment 6 Jason Tibbitts 2007-07-30 13:50:39 EDT
CVS done.
Comment 7 Lubomir Kundrak 2008-04-14 13:09:11 EDT
Maintainer is OK with the change as per previous conversation with him.

Package Change Request
======================
Package Name: padevchooser
New Branches: EL-5
Owners for new branch: lkundrak
cvsextras commits for new branch: yes
Comment 8 Kevin Fenzi 2008-04-14 15:39:45 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.